
.tx10    { font-size: 10px}
.tx22    { font-size: 22px; line-height: 130%}
.tx23    { font-size: 23px; line-height: 130%}
.tx30    { font-size: 30px }
.tx40    { font-size: 40px }
.tx80    { font-size: 80px; line-height: 130%}
.tx100    { font-size: 100px; line-height: 130%}
.tx150    { font-size: 150px; line-height: 130%}
.tx200    { font-size: 200px; line-height: 130%}
.tx300    { font-size: 300px; line-height: 130%}
.tx600    { font-size: 600px; line-height: 130%}

.line130{ line-height: 130%}

.kasen  {text-decoration:underline}
.hutozi {font-weight:bold}

a	        {text-decoration:none;}
a:link	        {color : #fff}
a:active	{color : #f05}
a:visited	{color : #4bf}
a:hover		{color : #0ff}


.c-white{
  color:white;
}
.c-purple{
  color:#90f;
}
.c-pink{
  color:#F2a;
}

.bg-c_black {
  background-color: black;
}





